System Requirements

Supported Platforms

ASIST version 3.21 products can be installed and used on the following platforms:

  • IBM OS/400 V5R1M0 through V5R3M0
  • IBM i5/OS V5R4M0 through V6R1M0
  • IBM i V7.1 or higher

ASIST version 4.50 products can be installed and used on the following platforms:

  • IBM OS/400 V5R3M0
  • IBM i5/OS V5R4M0 through V6R1M0
  • IBM i V7.1 or higher

NOTE: AS-Center Technologies reserves the right to modify the above list of supported platforms at any time without prior notice.


Product Releases

The following releases of ASIST products are no longer supported:

  • Releases prior to release 3.20 have been purged and cannot be supported.
  • Release 3.20 was sunsetted on January 1, 2010 and is no longer officially supported. Emergency support is available at an additional charge.

The following releases of the ASIST products are officially supported by AS-Center Technologies:

  • Release 3.21 of all ASIST Products
  • Release 4.50 of ASIST/Message Director, ASIST/Network Harmonizer, ASIST/Console and ASIST/Data Veyor

NOTE: AS-Center Technologies reserves the right to modify the above list of supported and unsupported releases of ASIST at any time.